:root {
  --pink: #ff1f5a;
  --red: #b20431;
  --red-pink: #66011c;
  --green: #004209;
}
@media screen and (max-width: 360px) {
  #preload .preloading__detail {
    top: 45%;
    left: 34%;
    transform: translate(-34%, -45%);
  }
  #header .nav__md ul li {
    padding-left: 35px;
  }
  #banner .banner__title {
    left: 10px;
  }
  #banner .banner__title h1 {
    font-size: 12px !important;
    text-align: left;
  }

  #banner .banner__title h1 .hightLight {
    font-size: 20px;
    padding-left: 0;
  }
  #about .touris_content h3,
  #about .festival__content h3 {
    font-size: 25px;
  }
  #about .touris_img {
    height: 200px;
  }
  #about .touris_img .img_1 {
    width: 60%;
    bottom: -20px;
    left: 10px;
  }
  #about .touris_img .img_2 {
    width: 60%;
    bottom: 0;
  }

  #about .special .special__content {
    height: 200px;
  }
  #about .special .special__content h2 {
    font-size: 25px;
  }
  #about .special .special__img {
    height: 300px;
  }
  #footer {
    height: 300px;
  }
  #footer .footer__title h1 {
    font-size: 30px;
  }
  #footer .footer__title h2 {
    font-size: 25px;
    top: 50px;
  }
}
@media screen and (min-width: 361px) and (max-width: 566px) {
  #preload .preloading__detail {
    top: 45%;
    left: 40%;
    transform: translate(-34%, -50%);
  }
  #banner .banner__title h1 {
    font-size: 18px;
  }
  #about .touris_img {
    height: 250px;
  }
  #about .touris_content h3 {
    font-size: 25px;
  }
  #about .touris_img .img_1 {
    width: 50%;
  }
  #about .touris_img .img_2 {
    width: 50%;
  }
  #about .special .special__content h2 {
    font-size: 32px;
  }
  #about .special .special__img {
    height: 400px;
  }
  #footer .footer__title h1 {
    font-size: 30px;
  }
  #footer .footer__title h2 {
    font-size: 25px;
  }
  #footer {
    height: 300px;
  }
  #scrollToTop {
    display: none;
  }
}
